Loading...
Searching...
No Matches
QXmpp::BindError Struct Reference

`#include <QXmppBindError.h>`

Collaboration diagram for QXmpp::BindError:
[legend]

## Public Attributes

QXmppStanza::Error | stanzaError
| Stanza error returned by the server.

## Detailed Description

Indicates a resource binding error

Since
  QXmpp 1.7

The documentation for this struct was generated from the following file:

- QXmppBindError.h